linux-lowlatency: 3.8.0-25.17 -proposed tracker

Bug #1188461 reported by Brad Figg on 2013-06-07
28
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Kaj Ailomaa
Prepare-package-meta
Medium
Kaj Ailomaa
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Kaj Ailomaa
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Kaj Ailomaa
Verification-testing
Medium
Adam Conrad
linux-lowlatency (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 07. June 2013 04:05 UTC
kernel-stable-master-bug:1187857
kernel-stable-Certification-testing-end:Friday, 07. June 2013 05:07 UTC
kernel-stable-Security-signoff-end:Friday, 07. June 2013 05:07 UTC
kernel-stable-Prepare-package-end:Saturday, 08. June 2013 16:51 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 08. June 2013 16:51 UTC
kernel-stable-Promote-to-proposed-end:Saturday, 08. June 2013 17:04 UTC
kernel-stable-Verification-testing-start:Saturday, 08. June 2013 18:04 UTC
kernel-stable-Verification-testing-end:Saturday, 08. June 2013 18:18 UTC
kernel-stable-Regression-testing-start:Saturday, 08. June 2013 18:18 UTC
kernel-stable-Regression-testing-end:Monday, 10. June 2013 07:04 UTC
kernel-stable-Promote-to-updates-start:Friday, 14. June 2013 00:45 UTC
kernel-stable-Promote-to-updates-end:Friday, 14. June 2013 01:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 14. June 2013 02:03 UTC

This tracking bug was opened to be worked from linux-3.8.0-25.37 update (bug 1187857)

tags: added: kernel-release-tracking-bug
tags: added: raring
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu):
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu Raring):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-06-07
description: updated
Kaj Ailomaa (zequence) on 2013-06-08
summary: - linux-lowlatency: <version to be filled> -proposed tracker
+ linux-lowlatency: 3.8.0-25.17 -proposed tracker
Adam Conrad (adconrad) on 2013-06-08
Changed in linux-lowlatency (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-06-08
description: updated
Brad Figg (brad-figg) on 2013-06-08
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs.

Brad Figg (brad-figg) on 2013-06-08
description: updated
Kaj Ailomaa (zequence) on 2013-06-10
tags: added: qa-testing-done
tags: added: qa-testing-passed
removed: qa-testing-done
Brad Figg (brad-figg) on 2013-06-10
description: updated
Brad Figg (brad-figg) on 2013-06-14
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lowlatency - 3.8.0-25.17

---------------
linux-lowlatency (3.8.0-25.17) raring; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.8.0-25.37
  * Release Tracking Bug
    - LP: #1188461

  [ Ubuntu: 3.8.0-25.37 ]

  * Release Tracking Bug
    - LP: #1187857
  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932
 -- Kaj Ailomaa <email address hidden> Fri, 07 Jun 2013 20:40:22 +0200

Changed in linux-lowlatency (Ubuntu Raring):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2013-06-14
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers